<template xmlns="http://www.w3.org/1999/html">
    <main>
        <div class="h1-container">
            <h1 class="h1-with-line text-shadow"> FAQ</h1>
            <div class="h1-line"></div>
            <div class="clear"></div>
        </div>


        <div class="faq-item" v-for="f in faq">
            <div class="faq-question">{{f.question}} <div class="faq-triangle"></div></div>
            {{f.answer}}
            <a :href="f.answer_src">{{f.answer_src}}</a>
        </div>


    </main>
</template>

<script>
    export default {
        data(){
            return{
                faq: '',
            }
        },
        name: 'Faq',
        beforeMount(){
            this.$axios.get('/profile/faq').then((resp)=>{
                this.faq = resp.data.data
            })
        }
    }
</script>
